## libnet-bluetooth-perl 0.40

=== debian/changelog ===
libnet-bluetooth-perl (0.40-3build1) devel; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Oct 2013 21:41:37 +0100

libnet-bluetooth-perl (0.40-3) unstable; urgency=low

  [ Jonathan Yu ]
  * Rewrite package long description (Closes: #597743)
  * Refresh patch and add DEP3 headers

  [ Rene Mayorga ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Replace proper-interpreter-in-samples.patch with an override in
    debian/rules.

  [ Xavier Guimard ]
  * Update copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Use debhelper 9.20120312
  * Add lintian-overrides to avoid warning: hardening flags are present but
    not seen by lintian

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 06 Nov 2012 21:41:08 +0100

libnet-bluetooth-perl (0.40-2) unstable; urgency=low

  [ gregor herrmann ]
  The 'ready for perl 5.10' release.

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * Remove debian/docs and install README directly from debian/rules.
  * debian/copyright:
    - mention version-independent upstream source location
    - extend reference to Perl license
  * debian/rules:
    - let build-stamp depend on $(DPATCH_STAMPFN) instead of patch-stamp
    - move dh_clean before make distclean
    - remove -stamp files with dh_clean
    - create install-stamp target depending on build-stamp
    - use DESTDIR and PREFIX for make install

  [ Damyan Ivanov ]
  * convert patches to quilt
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 23 Jan 2008 22:24:24 +0200

libnet-bluetooth-perl (0.40-1) unstable; urgency=low

  * Initial release (Closes: #441475)
  * '#!/usr/bin/perl' added to examples 

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 09 Sep 2007 21:26:15 -0600
