=== debian/control ===
Source: libnet-bluetooth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libbluetooth-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-bluetooth-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-bluetooth-perl.git
Homepage: http://search.cpan.org/dist/Net-Bluetooth/

Package: libnet-bluetooth-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to Bluetooth libraries
 Net::Bluetooth works with the BlueZ libraries as well as with Microsoft
 Windows. It allows developers to manage Bluetooth features such as device
 and services discovery, RFCOMM connections and other Bluetooth functions.
