=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Bluetooth/ .*/Net-Bluetooth-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
