## libnet-bluetooth-perl 0.41

=== debian/changelog ===
libnet-bluetooth-perl (0.41-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:19:15 +0000

libnet-bluetooth-perl (0.41-4build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:13 +0100

libnet-bluetooth-perl (0.41-4build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:15 +0100

libnet-bluetooth-perl (0.41-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/libnet-bluetooth-perl.lintian-overrides on line 2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 13:51:28 +0000

libnet-bluetooth-perl (0.41-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:09:34 +0100

libnet-bluetooth-perl (0.41-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ intrigeri ]
  * Declare Rules-Requires-Root: no.
  * Enable all hardening build options.
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Standards-Version 4.1.3.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 20:25:55 +0000

libnet-bluetooth-perl (0.41-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update path in lintian override.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.41
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 09 Oct 2015 22:43:40 +0200
