=== debian/control ===
Source: libnet-bluetooth-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libbluetooth-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-bluetooth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-bluetooth-perl.git
Homepage: https://metacpan.org/release/Net-Bluetooth
Rules-Requires-Root: no

Package: libnet-bluetooth-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to Bluetooth libraries
 Net::Bluetooth works with the BlueZ libraries as well as with Microsoft
 Windows. It allows developers to manage Bluetooth features such as device
 and services discovery, RFCOMM connections and other Bluetooth functions.
