=== debian/watch ===
version=4
https://metacpan.org/release/Net-Bluetooth .*/Net-Bluetooth-v?@ANY_VERSION@@ARCHIVE_EXT@$
